<?xml version="1.0" encoding="utf-8"?>
<level-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:drawable="@drawable/ys_mt_svg_audio_level_0" android:minLevel="0" android:maxLevel="40"/>
    <item android:drawable="@drawable/ys_mt_svg_audio_level_1" android:minLevel="40" android:maxLevel="52" />
    <item android:drawable="@drawable/ys_mt_svg_audio_level_2" android:minLevel="52" android:maxLevel="64" />
    <item android:drawable="@drawable/ys_mt_svg_audio_level_3" android:minLevel="64" android:maxLevel="76" />
    <item android:drawable="@drawable/ys_mt_svg_audio_level_4" android:minLevel="76" android:maxLevel="88" />
    <item android:drawable="@drawable/ys_mt_svg_audio_level_5" android:minLevel="88" android:maxLevel="100" />
    <item android:drawable="@drawable/ys_mt_svg_audio_off_30_30" android:minLevel="10000" android:maxLevel="10000"/>

</level-list>